-- MySQL dump 10.13  Distrib 5.5.25, for Win32 (x86)
--
-- Host: localhost    Database: kohana_blog
-- ------------------------------------------------------
-- Server version	5.5.25

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES cp1251 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `config_key` text,
  `config_value` text,
  `group_name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `group_name` (`group_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `posts`
--

DROP TABLE IF EXISTS `posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `annonce` text NOT NULL,
  `post` text NOT NULL,
  `metadesc` text NOT NULL,
  `metakeyw` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `posts`
--

LOCK TABLES `posts` WRITE;
/*!40000 ALTER TABLE `posts` DISABLE KEYS */;
/*!40000 ALTER TABLE `posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `posts_rubrics`
--

DROP TABLE IF EXISTS `posts_rubrics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `posts_rubrics` (
  `posts_id` int(11) NOT NULL,
  `rubrics_id` int(11) NOT NULL,
  PRIMARY KEY (`posts_id`,`rubrics_id`),
  KEY `fk_posts_has_rubrics_posts1` (`posts_id`),
  KEY `fk_posts_has_rubrics_rubrics1` (`rubrics_id`),
  CONSTRAINT `fk_posts_has_rubrics_posts1` FOREIGN KEY (`posts_id`) REFERENCES `posts` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_posts_has_rubrics_rubrics1` FOREIGN KEY (`rubrics_id`) REFERENCES `rubrics` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `posts_rubrics`
--

LOCK TABLES `posts_rubrics` WRITE;
/*!40000 ALTER TABLE `posts_rubrics` DISABLE KEYS */;
/*!40000 ALTER TABLE `posts_rubrics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `posts_tags`
--

DROP TABLE IF EXISTS `posts_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `posts_tags` (
  `posts_id` int(11) NOT NULL,
  `tags_id` int(11) NOT NULL,
  PRIMARY KEY (`posts_id`,`tags_id`),
  KEY `fk_posts_has_tags_posts1` (`posts_id`),
  KEY `fk_posts_has_tags_tags1` (`tags_id`),
  CONSTRAINT `fk_posts_has_tags_posts1` FOREIGN KEY (`posts_id`) REFERENCES `posts` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_posts_has_tags_tags1` FOREIGN KEY (`tags_id`) REFERENCES `tags` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `posts_tags`
--

LOCK TABLES `posts_tags` WRITE;
/*!40000 ALTER TABLE `posts_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `posts_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `description` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq_name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'login','Login privileges, granted after account confirmation'),(2,'admin','Administrative user, has access to everything.');
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_users`
--

DROP TABLE IF EXISTS `roles_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles_users` (
  `user_id` int(10) unsigned NOT NULL,
  `role_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`role_id`),
  KEY `fk_role_id` (`role_id`),
  CONSTRAINT `roles_users_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `roles_users_ibfk_2` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles_users`
--

LOCK TABLES `roles_users` WRITE;
/*!40000 ALTER TABLE `roles_users` DISABLE KEYS */;
INSERT INTO `roles_users` VALUES (205,1),(205,2);
/*!40000 ALTER TABLE `roles_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rubrics`
--

DROP TABLE IF EXISTS `rubrics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rubrics` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lft` int(11) NOT NULL,
  `rgt` int(11) NOT NULL,
  `level` int(4) NOT NULL,
  `title` varchar(255) NOT NULL,
  `metadesc` text,
  `metakeyw` text,
  PRIMARY KEY (`id`),
  KEY `name` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rubrics`
--

LOCK TABLES `rubrics` WRITE;
/*!40000 ALTER TABLE `rubrics` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubrics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tag` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_tokens`
--

DROP TABLE IF EXISTS `user_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_tokens` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `user_agent` varchar(40) NOT NULL,
  `token` varchar(40) NOT NULL,
  `type` varchar(100) NOT NULL,
  `created` int(10) unsigned NOT NULL,
  `expires` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq_token` (`token`),
  KEY `fk_user_id` (`user_id`),
  CONSTRAINT `user_tokens_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_tokens`
--

LOCK TABLES `user_tokens` WRITE;
/*!40000 ALTER TABLE `user_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(254) NOT NULL,
  `username` varchar(32) NOT NULL DEFAULT '',
  `password` varchar(64) NOT NULL,
  `logins` int(10) unsigned NOT NULL DEFAULT '0',
  `last_login` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq_username` (`username`),
  UNIQUE KEY `uniq_email` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (3,'user2@mail.ru','User 2','8ba96ce3d8af40bbb65f1a2fbbd54b77f7bd1f10786b8ac1a086e5fbd76bf52d',0,NULL),(4,'user3@mail.ru','User 3','b55bfaa3f5257f8e531ce29a90aa556fb3dcd120dd839af01deaa5dc2f684007',0,NULL),(5,'user4@mail.ru','User 4','47ecd16b3418347d621aa69234a87b2a1633d76bbe3c363d6f69bf30fa5d8dd8',0,NULL),(6,'user5@mail.ru','User 5','09fbe183c9ff04634f973f31d266868be31d32f0f2438aae3a15ec4940df26b5',0,NULL),(7,'user6@mail.ru','User 6','181ad0f5514532e7aa2885a97125c312bec1d96e333812604b5403eadc581f30',0,NULL),(8,'user7@mail.ru','User 7','78e51b132f287d70d680a678595469b6e981695fcadd3a05e52bb2848d616b13',0,NULL),(9,'user8@mail.ru','User 8','0c14177d6778d4d9923c93df8688c3876eec0a5541bc69fb25887cb6880403b1',0,NULL),(10,'user9@mail.ru','User 9','18e5f27a007a4440c8a26ac185261f2c62eb992cd57fb287495761462410e98a',0,NULL),(12,'user11@mail.ru','User 11','61be92508ed873398458eb1c429b1b4ecdfa6c2f1b6b2286eedfe95d9af75178',0,NULL),(13,'user12@mail.ru','User 12','9bd29031eb0f3cbaace53278e3adc8e3d4db14593eb0af621e519828d59e6878',0,NULL),(14,'user13@mail.ru','User 13','a89652c74282cf85b30eafaeecc9d0f08b475c010f09de07fb1abf78cc57f46e',0,NULL),(15,'user14@mail.ru','User 14','09926e0aef3b871235649fd399f48bb22c404bb7cc0924b98aaa7b7ee705ba0d',0,NULL),(16,'user15@mail.ru','User 15','942c4d8369eceb01f76a160ef958c9a0dff3bb1a2a61f6412d49f3feb43f1728',0,NULL),(17,'user16@mail.ru','User 16','72c1b7c1f6f3bf5157b7b2a07a6454e1a6c2ea9b44b90ad2100463309adbad90',0,NULL),(18,'user17@mail.ru','User 17','8b0a249ab23cb18865c5eae03bbb291b9ae70c9e964672173d0775e298e4f508',0,NULL),(19,'user18@mail.ru','User 18','47e18bc11ff9ed19fa6e27db55ccd3e828528c35cb6a75631be112b5d469be05',0,NULL),(20,'user19@mail.ru','User 19','5ebe51f6d82b7456430b8a8a317358c47908f0b69c064c3f18bd7630234f927b',0,NULL),(21,'user20@mail.ru','User 20','c6b428866de224afcca9753944f8f8a8feba4f60b2bfdf150b4e5c1da5c18ab9',0,NULL),(22,'user21@mail.ru','User 21','e70f2a3f4966aa33ba840d792b5e0b6283b3d933b89834c4436942d530cf26ac',0,NULL),(23,'user22@mail.ru','User 22','879ad5a4f37fab5bcec645596f797fbe68e8c784a91a6148802d823bb2c49a9e',0,NULL),(24,'user23@mail.ru','User 23','3022cc5e2c24d7e5c3df1dafee800b8c929a70d5a3a2891b978e161a45cafadb',0,NULL),(25,'user24@mail.ru','User 24','a4ec8f3e485057120d69ca88eb54d2410ea73b68e7ab042ddf3f1ba8bab5e433',0,NULL),(26,'user25@mail.ru','User 25','e4e0afa3c66ac03f352e1ae730053de9b1d8450890e93043578d47bdfdda6bdb',0,NULL),(27,'user26@mail.ru','User 26','d293bfc453ba46c9f427eeeed0adb5ec6f26f67609152d6f9bf74b319224a142',0,NULL),(28,'user27@mail.ru','User 27','1f691d6801899d2c46e2e90c9a8fca7582af401b7d91aefef643fc5f8dd3d34a',0,NULL),(29,'user28@mail.ru','User 28','a49f3153756ed45d56b513d1263c056c4d9dbaabb6f5edcc5c4d5985bc65108d',0,NULL),(30,'user29@mail.ru','User 29','8bfd3e1d01c3e136a79ffd06cd7d1deeb8c0e1f6e6291993342c1f4623a494f3',0,NULL),(31,'user30@mail.ru','User 30','14ccb674d3a167f657da81b035076143a099da5ebc666c028a55819060d525ed',0,NULL),(32,'user31@mail.ru','User 31','bb22491122d28b8d87ffd9dcaf795be86d04ce7a46422a9848c0ad5b15eb817c',0,NULL),(33,'user32@mail.ru','User 32','19987409701d14854315895d21c3267b76390dc11a530000fb1fb01b3aead079',0,NULL),(34,'user33@mail.ru','User 33','9362185acb1d5400aa11bdc5f71a41b9c03a5eeea3300ecd23854378af211f13',0,NULL),(35,'user34@mail.ru','User 34','bb59100071794c86029e1f3071fe4a1ed494bbaa7627e97d8619218d6a54d870',0,NULL),(36,'user35@mail.ru','User 35','84b780b4b9f7fa4dabc3ecfae01e8cf5faef5a85186b1035af2dcb88bb11aa2a',0,NULL),(37,'user36@mail.ru','User 36','a29fb65cdef51b334404b55f43f1b1c0a6e57bf7dfe26e0bb55f6cc951ab2adf',0,NULL),(38,'user37@mail.ru','User 37','e06ba8fa1103f8f4371f6f1389741c3889d3eab0e8e5f29b289ce2580b19a88e',0,NULL),(39,'user38@mail.ru','User 38','ca38e3d9f418997c02d0799cfc22782cd75df5612adc8a4f0c69544fd43729ce',0,NULL),(40,'user39@mail.ru','User 39','981d57b3245805c6dc8c3c7ddaba73c0116e72e6a47af200a1aa276ca192dac3',0,NULL),(41,'user40@mail.ru','User 40','fe4d8b03c0033c4581e6629f5505c14b710dd39305f24bc57fec9946c7f7290c',0,NULL),(42,'user41@mail.ru','User 41','8f2fa6160aff5e3e3185d59b5995b08da4abc4413c5ab646f8c85a3bff584c47',0,NULL),(43,'user42@mail.ru','User 42','24b6c11b802f95513ed765af33f9dca1ce07ee95dcbc4d859030fbca209e7cb0',0,NULL),(44,'user43@mail.ru','User 43','c7885c44f2e3c5bf8abce12d1076e45bcdaae2dc5bd7f4f4217fcb8657501021',0,NULL),(45,'user44@mail.ru','User 44','facdcf7b08493899819bb677132f9453032773b7e56f4bdcf804329eed64cfce',0,NULL),(46,'user45@mail.ru','User 45','458d964d8becd082b5ea98568e616a70749d460c29e4a671d1ebc9c50d20a905',0,NULL),(47,'user46@mail.ru','User 46','7581b778ec2c0b8fb78f27077e804347b3f0b5a8eade275b5ccb28c6ba12247b',0,NULL),(48,'user47@mail.ru','User 47','e6042b4133aeb4a0d5fc835d2c85c30deb3a9e96921734a5b7f33ddb323e4090',0,NULL),(49,'user48@mail.ru','User 48','42d629e74b5b8a50dbb4941abba7434b95c15efd00d930e1dfffd8d1d8fdde20',0,NULL),(50,'user49@mail.ru','User 49','cf9658d5b2cc3d3fc1c3d40a8922e49d6a85176d32bcd2d343fc535de2965a30',0,NULL),(51,'user50@mail.ru','User 50','fcec7faca84243f118d0e0f3837a03e4b662e9db1ee8bdb22e98e2b11387d4d6',0,NULL),(52,'user51@mail.ru','User 51','15834498b6984f7f6d3193d0bc18da5d4fc1a78f61204121fcf5eaa056ba3af9',0,NULL),(53,'user52@mail.ru','User 52','b37a78c8b4e0b795a0caa9c2dfdc107e850aa41572add16a010f6c68f8b27953',0,NULL),(54,'user53@mail.ru','User 53','164b8cfd839ef04644cb4794a81d7e567ce1fc08aa4c978fdd73e8d16eeb7547',0,NULL),(55,'user54@mail.ru','User 54','e3354678878eb8b26462face1e00f0fa8f18c04a3407049d2008aa3c1eb8c24b',0,NULL),(56,'user55@mail.ru','User 55','49232304650e2596d648042c506619700685be5a99a9c1850a80c8b53f12732f',0,NULL),(57,'user56@mail.ru','User 56','357b795236d810e1990079c63d6ded8a4f7b8339f4c6bbff5318af8d809f7cd4',0,NULL),(58,'user57@mail.ru','User 57','d9107327a8840a4c0f81c0adab0d250d48b2eace15d8f57b580c719e84d9f19c',0,NULL),(59,'user58@mail.ru','User 58','0f6e72bc3fe64a70e6141546b785ffa53f6c63f6bd4c41baf04ed12b29358efd',0,NULL),(60,'user59@mail.ru','User 59','a75d207bd75baf34c94a94b817328bcb14b7a391dc2a60dbcc1f210bf1e94b5a',0,NULL),(61,'user60@mail.ru','User 60','8eb407db823b80d8afa0489eacf89ccdcd2a7f2f663a6bc858eba8353ec6e318',0,NULL),(62,'user61@mail.ru','User 61','4294bdff7976cf5dcaddca620e778799651682929e92fd4dde3c0dee12e5df98',0,NULL),(63,'user62@mail.ru','User 62','e606ef47e62056c1168a1e00c5255a4c9433e70e902c4cccc2591e139f1741e6',0,NULL),(64,'user63@mail.ru','User 63','f2983f25ca2925345757b540e1e8bce6bfa9aa94251105c35a93c7268d632f9e',0,NULL),(65,'user64@mail.ru','User 64','3f767aebec208538365c99df61b907cf2551d006e40bdfb1704a2cc93fe0f747',0,NULL),(66,'user65@mail.ru','User 65','81a9316694255f4ea353581aa97fc9cf279bb7e55db8a8b86efab6735cea8739',0,NULL),(67,'user66@mail.ru','User 66','eb29264064e40b7147e47a24c46f89447d5953639017e15d473ef46e9008cd30',0,NULL),(68,'user67@mail.ru','User 67','96c62681f9da9abaa4af2751b3f242e0c5ab6cd295394307696ff1656ee16526',0,NULL),(69,'user68@mail.ru','User 68','d7b2ede54c6592c840ed08a37acefbb25e9998f6e6ef5758226d358ceb15c366',0,NULL),(70,'user69@mail.ru','User 69','8e333d4dccce63ac30383b8687e4053f753f27c0eca9929db7a01fa92928efad',0,NULL),(71,'user70@mail.ru','User 70','93abcd8f829c4e70c5b4abc9f846f565ab89a9b210291f4b3a163648d83af2d3',0,NULL),(72,'user71@mail.ru','User 71','39f881113767890f14a150d933d3db1d8268bd5f2fcdd333c03a210151a6bbcf',0,NULL),(73,'user72@mail.ru','User 72','9506b17e4629fc6b2722532c507012df379d97777a07be07153beaaad595ddfa',0,NULL),(74,'user73@mail.ru','User 73','5f35385dbd957b18d070c1d746eeec07dfdb300e86f44cb5b5f9f9149dd66ae2',0,NULL),(75,'user74@mail.ru','User 74','cd8c33f7b5b1e7731a9c06893d0a54f29ed784c6d3158a05a460cc02f28ef449',0,NULL),(76,'user75@mail.ru','User 75','eca2475a8ccf9ca874fd08fb9b3fa4196a4a9bb3baa10b8c3f117aa48bd81856',0,NULL),(77,'user76@mail.ru','User 76','4a8df2f3c1693e40a41159bc438c303e17c08be0bea318f8fd7ffdbf84af3db3',0,NULL),(78,'user77@mail.ru','User 77','afb7e8b42e4a9c9fff07ad554a16298671b0282841ed49c1567542979609a4ba',0,NULL),(79,'user78@mail.ru','User 78','09f91ea213d7be6ef24bc30a734460f18d8ad6a932522f5a48e04f1fd6806649',0,NULL),(80,'user79@mail.ru','User 79','f27c8ae8246610ffb70e91484a47042f122b34635eafe7f79b9e56ad63acfcd8',0,NULL),(81,'user80@mail.ru','User 80','15578e6974402e2fd4a87fc99818453a01213f0191256a343df1b28bb88aaf39',0,NULL),(82,'user81@mail.ru','User 81','e53a86bd82937e5c1375c0c446412fcff8d1255a9d178e2c0846f5d00fe380b8',0,NULL),(83,'user82@mail.ru','User 82','f485036779730c1e34d783a0c4fcef28ad521b60bbfbafda2af17539c55d9e81',0,NULL),(84,'user83@mail.ru','User 83','f5f1989f40d0afd654de6c77713f57a5d236563ca0739fbb01b561796a27fee6',0,NULL),(85,'user84@mail.ru','User 84','bf33951a03f51b00f58b8c7ffeca6c2dfc4bc4d685f20f3ec047a3bdb2b1e6c9',0,NULL),(86,'user85@mail.ru','User 85','a3c555cf8adc777da33bcde7ce27479b7680b6869b580d1b3f6f66ab6fda4b7d',0,NULL),(87,'user86@mail.ru','User 86','77ceb5ed333715fa5713fd9d5f533fcbc138b528629535b756a49f489609701c',0,NULL),(88,'user87@mail.ru','User 87','a8a949720d1676c287946e3db3d178bf3a290504d166a4022b0a5e109d2025ef',0,NULL),(89,'user88@mail.ru','User 88','d59859344e148077b74aef6593fe52f45d8b6cf66c3ddfa52ff80d773b9a0dcb',0,NULL),(90,'user89@mail.ru','User 89','262b383982c8928cc4a55f12514c631b2a8cf98ede86d80b97c2c4dbac7c0df1',0,NULL),(91,'user90@mail.ru','User 90','af09c1e66b23f15b7677f6bf80ca0c1493e453d274616a90c34163b108c7aeb5',0,NULL),(92,'user91@mail.ru','User 91','fd2a625e8bd9331c6a3940e0ec99e96d4b8c0c48623914f8a27d41e3507654d3',0,NULL),(93,'user92@mail.ru','User 92','6b40f6f03ba9ffaf21739d449ac7727fa4c2425db0611c436d12de5a5b003509',0,NULL),(94,'user93@mail.ru','User 93','cf411b9d556f0f071e4ac66057f04bf8cc157034c4879e37fe3307d946a9f38a',0,NULL),(95,'user94@mail.ru','User 94','29b50a7e675d78c3b5718353dbaaa96141ec9c649b18c237c5489970c0c0e9d1',0,NULL),(96,'user95@mail.ru','User 95','fe9ad322d06b6400decd3d019a1bb9a8e3b524c343ad3c862e2bb64fe0038021',0,NULL),(97,'user96@mail.ru','User 96','1a6919da60ca730bbfc48240074721931098570d00947ac3e3dc182569426887',0,NULL),(102,'user101@mail.ru','User 101','816da284de453f12f86cd2983fb388a6d8cc5299caa0dab6b0fcfab1759f6791',0,NULL),(103,'user102@mail.ru','User 102','2c51fb5d99f86cd8c03a085d0bf7534856c3c34b40dc6b09385a685c2e6b2cf8',0,NULL),(104,'user103@mail.ru','User 103','98ab7c2151888d960be50fe06803a6b568e41d68ed7e573cf00204534f13dce2',0,NULL),(105,'user104@mail.ru','User 104','003c10bb3dc1e3c03a73312499536460e157b071fa37415ad4dc26a991b096cc',0,NULL),(106,'user105@mail.ru','User 105','53f9fa7e326a8751deb43df6dd29ae1deb660c27cc259ecb77d398c84ea38e54',0,NULL),(107,'user106@mail.ru','User 106','e8f7ea3b1f04829da40649b36175af9cb5220ea5b7726f51503e3e7978f03746',0,NULL),(108,'user107@mail.ru','User 107','640daa07395a7e32fc7d8e17f1f1ebec4c97b7e5ceabf29aadc4795b366e24a5',0,NULL),(109,'user108@mail.ru','User 108','8f3768a427b98ef72a0f916bac6f2fa44acc5a8db4cd1ff1815cbeb79e1da4a5',0,NULL),(110,'user109@mail.ru','User 109','a6b163a765a77ebfe5fd49ab9ac8c8227c903514281b587469cdf0efec33f57c',0,NULL),(111,'user110@mail.ru','User 110','0759d9f1f91b21d19ec862600968bc4d568e3f563572989331edbfbd4a6d9c9d',0,NULL),(112,'user111@mail.ru','User 111','fdb9714f3c409ac468333ee406f7258cb5155a0a6d4e897de2c0a923eaef7ae1',0,NULL),(113,'user112@mail.ru','User 112','dec14867a56f74b298d574278d41e96a4c77fc55cef97c4757a932a9daf6b8c5',0,NULL),(114,'user113@mail.ru','User 113','f95bdd4c59bdb5616253d16fab61e0b3953f3a5c2baef4cd4d6c5a78620b0381',0,NULL),(115,'user114@mail.ru','User 114','0704e89e6c2bc2df5014797958daa3870547bda25cd382d4e7961cc14064b5d6',0,NULL),(116,'user115@mail.ru','User 115','ad5c5ee2b6e7a20cfb13788f5caebeb3df3f2163fea1975d9d1e15bd2e2739e1',0,NULL),(117,'user116@mail.ru','User 116','c936e1f1c8f9a45d17a2a10334ea26095532bedefc99b263039fac78b3bc8c26',0,NULL),(118,'user117@mail.ru','User 117','09328cbf1203303ae9306689b734a2f913f0e2847cba7aae8d163eff8776908e',0,NULL),(119,'user118@mail.ru','User 118','fded08c5b359a57091821f41f206feb28ea8d006e75f76337661363745461ed8',0,NULL),(120,'user119@mail.ru','User 119','b86057329f2c88e6bfa5033705a83374105b28e60a8a0ebdaaa1e370f00a01b0',0,NULL),(121,'user120@mail.ru','User 120','20b856060149ec763f5a5839c551e6a923bc6887f9200fcd42e9cacfd3272c6c',0,NULL),(122,'user121@mail.ru','User 121','61f2c6ecbc395c735a9afe03c1070a772dca431f8cdb68382bbf75d1449ac497',0,NULL),(123,'user122@mail.ru','User 122','3e1485862a5290341c87aa4aa869d2fce559a0df7f5113bf1581c24d3204e74b',0,NULL),(124,'user123@mail.ru','User 123','b0dd05c69e935ef07590e849814497eb79b8242185d5c8715c2193b2ab5ac8e9',0,NULL),(125,'user124@mail.ru','User 124','f5589cf9fdc703ae837435acc8ffe72a3ffd083ce62848c042c6c7fcea7a6da7',0,NULL),(126,'user125@mail.ru','User 125','93f30edaccbc728c3caa0a3db428720e4b1223f20992f9f62d3df26b5b2d3dc3',0,NULL),(127,'user126@mail.ru','User 126','8c7c0c71a0314705d95f1fa2902b4095a43e6e3542e9bf850c13b71f0c5d8a6f',0,NULL),(128,'user127@mail.ru','User 127','3034ff5e3f984f850b57f990a2d6b8a8d3d8dd6dfac00b84c5bce949833f70e8',0,NULL),(129,'user128@mail.ru','User 128','7ca0a414cbf435494b9f1d98d40367a3147f9f4a5c2632926da2da2ebaedabe5',0,NULL),(130,'user129@mail.ru','User 129','7294f5dee9dbedfb3a033f3f3b94d14b5a9a5ce6530712a73eabe93b0b27dacc',0,NULL),(131,'user130@mail.ru','User 130','c7db64bb9b145521ce9c08fe06c40609c7105ba21edd895f6f073c6a43d2df48',0,NULL),(132,'user131@mail.ru','User 131','d4e3cb35966be4818d1ad75c1f2d479554ae0d196eb7fec98f502abf1a81a6ad',0,NULL),(133,'user132@mail.ru','User 132','216cfa7d73236241bbc27693281fff41a44833395aa1353afb2dae64203588b8',0,NULL),(134,'user133@mail.ru','User 133','3bef2011fe869327c9bd189dbf5b011969d0cffa4ea4766e76099e559b8a7c9d',0,NULL),(135,'user134@mail.ru','User 134','493f5959ec4da9b4470303eda7b01d483c04ee56eb4b695c1550c38d42b40397',0,NULL),(136,'user135@mail.ru','User 135','a26de7e3b34690b82ce013a082f4cdc51ce139f94895c1eba7be9e049ff7d038',0,NULL),(137,'user136@mail.ru','User 136','75bf8acf560d439677bf7948cef54cc556850f6bccb1f4a92a9c1756eabea2fb',0,NULL),(138,'user137@mail.ru','User 137','f5c08461c2428a9d51220f809573b455e4f2549059fc528a17cc42203564f3a4',0,NULL),(139,'user138@mail.ru','User 138','af2e8db1bddfbd3534c79e645f42d5bec158d902fed6ab2c2ba2115fd781b0a4',0,NULL),(140,'user139@mail.ru','User 139','9aef6aecdbd2de78f4c6a7603b36d4891d3775e58c16f651560cb1b9c6538345',0,NULL),(141,'user140@mail.ru','User 140','009fb4b7cb86e4d1330a8ac0b9acbe6918f7b73f257c3a942de69f670574d890',0,NULL),(142,'user141@mail.ru','User 141','0e24c1a498a08e637338cee70c2b82002777bf7c2d6ce0171cc6e141951844e5',0,NULL),(143,'user142@mail.ru','User 142','f89209ce29e997b86567de9164c5ae2acf17fa79ef057e3215ae1f31a58b83bc',0,NULL),(144,'user143@mail.ru','User 143','a949a476dd992ee5a9b5864780fccdb7b81d3029bb3f54e698f3acf8aa8bbe57',0,NULL),(145,'user144@mail.ru','User 144','0660f1550df66a380d9e650ccad23658874cfc053097f8b488d1ea061f20e903',0,NULL),(146,'user145@mail.ru','User 145','6bac90cfaa466212a997db709ff70efa643660990ef1b1cdc8dcd3ccd4a47ce2',0,NULL),(147,'user146@mail.ru','User 146','656e3332fba724a5634b4396ea1a2648df03567ad9ea95f2dbd4d1aea84a2755',0,NULL),(148,'user147@mail.ru','User 147','dce25f0b7aca1ada636213411df1c39ed998149ef8f7d5da4277444385f44abe',0,NULL),(149,'user148@mail.ru','User 148','eeceb6168ac4aa6bd1696b893fc5e1ede01abda21d50a838f199abe8beb9dbb9',0,NULL),(150,'user149@mail.ru','User 149','1fae7e5fe7b5bc03662083d9712a4c508db1ba33d0259ab30de3757009e68a17',0,NULL),(151,'user150@mail.ru','User 150','a092610e48702b75fd963cbcea5b47f2c7236e60505e98466819ba7a5bc18e60',0,NULL),(152,'user151@mail.ru','User 151','36e75783b78346997715a69cdeb5b7073258a056e54eb21cdf1f58a7a3fd2690',0,NULL),(153,'user152@mail.ru','User 152','f48baf3250d1d8106aab7442b8f7340b33bc789cf788388d6e282cfe8c323759',0,NULL),(154,'user153@mail.ru','User 153','3ee4bd4eb824651480f1186ea4cde5cdfee498ab0dee9d43c61b9f7fe0257b47',0,NULL),(155,'user154@mail.ru','User 154','b371f31784e565c63d66e9d292d2c1279a88058555b1d483db75ce7879a4635a',0,NULL),(156,'user155@mail.ru','User 155','c40c7a4ca6adb0760978817190b567462b2309318cbd87d1992d4e65cbcc5791',0,NULL),(157,'user156@mail.ru','User 156','166cd0f1dcb93fa3bd043ebbebbc93c812f24ef2bcf7c9455f351f6b8ba34e30',0,NULL),(158,'user157@mail.ru','User 157','f9db03dbb7e830fc67b5e050d71ff034bc711607d5af60d2c08fcac56080abee',0,NULL),(159,'user158@mail.ru','User 158','77ce14ba2ddc3143ce65bb69757c08307be55ac1a47b628313dceef73605da38',0,NULL),(160,'user159@mail.ru','User 159','36f81fc61f46973351c7a110ea1dc5714e69a42d70b0403067383b56a3ff8448',0,NULL),(161,'user160@mail.ru','User 160','cab7336bdb0855148127bf4b5b3abb6e11772fd79839ce539ba063d68b84c30d',0,NULL),(162,'user161@mail.ru','User 161','07cfbe4316f1118357872c34330255b0289c6f7a2aff20f795e0b6aed1e44386',0,NULL),(163,'user162@mail.ru','User 162','858e435809e023ae1289ef5a23ab0a37adedcee83f80ca0287a8cc61fa41cd36',0,NULL),(164,'user163@mail.ru','User 163','b153ca0d5373d5d89fe6ae3962eadd4f1d5cd03ac67808bdff182e788900fd34',0,NULL),(165,'user164@mail.ru','User 164','d1088757d402aca216349bd9c3fb5a4cdc9919ced7764200d4f37b1227774c4e',0,NULL),(166,'user165@mail.ru','User 165','f2fd040b92f6cb7c210ed5f6a9ba09a6a2508e49d29df4dd2f3a9c6465c7f75f',0,NULL),(167,'user166@mail.ru','User 166','637843aac1e72043d8790c65792d09f0ced711bc8a6aff30008145cf9e3f30ae',0,NULL),(168,'user167@mail.ru','User 167','4e07e39429c5e6f15950124e63c75fce0fb75d84d8a6f8bd952724a47b8c9973',0,NULL),(169,'user168@mail.ru','User 168','f36b2fad3c31ba25e7a048fd4535755b7d05fb51e84ff76d61f19693aa1c3fee',0,NULL),(170,'user169@mail.ru','User 169','97ac27913bd846888a718e7d0669577dc45eb07908d4df37eb7672de80163f1d',0,NULL),(171,'user170@mail.ru','User 170','e5396825c8219bec57e8a344843b31cc6c68f1bac4dd12328828c72d346e4d06',0,NULL),(172,'user171@mail.ru','User 171','0b1e9a7a6fa899b90c27605e2ce91067386cccdf49bf27bc1069c3961af19c32',0,NULL),(173,'user172@mail.ru','User 172','838184cb6f0aff997b7f2cbd42ec645d81c657d8bbaf3c18de2687b7906689ce',0,NULL),(174,'user173@mail.ru','User 173','bf6d5b8a0feb0829c077be300fcfcb02cc9e38ee36a3e4ad2dc27f64da7c0892',0,NULL),(175,'user174@mail.ru','User 174','a31e53191d1a7980fb53afc40ab0b01a57662e49c4133a710a383cb060c10c57',0,NULL),(176,'user175@mail.ru','User 175','1f1884527f140281cfc1453a0a89fedcd36687d5084d0cca952b340267fb7fa7',0,NULL),(177,'user176@mail.ru','User 176','d14cd7cb2e2517b5be51ec4fda9dd5cc2d700f79c32acea7b8c9cd574212713f',0,NULL),(178,'user177@mail.ru','User 177','89aff9b5e1aa937cfdad589600716971ea750c3b1b6089a3e071abe9b5eaf352',0,NULL),(179,'user178@mail.ru','User 178','6d92f1570019b601ee9f5f171b9526f290b62902855914d6b295c8fceb213e59',0,NULL),(180,'user179@mail.ru','User 179','91df2f64c132375e08e30698780e24e1a0ecf236413744970da4db6dfbab069e',0,NULL),(181,'user180@mail.ru','User 180','993782053b7b49becf486f12a120889cd2cf6f6baa1fcd57dbc1ee9a54342efe',0,NULL),(183,'user182@mail.ru','User 182','816da284de453f12f86cd2983fb388a6d8cc5299caa0dab6b0fcfab1759f6791',0,NULL),(184,'user183@mail.ru','User 183','5a88632f1bc6720346fabd1de330a8ca3c646a7c9c94285d7728f90f428d7be1',0,NULL),(185,'user184@mail.ru','User 184','d00008918eac7cda49c2e3309f9c841058c7571acde2c8378336e439e25b6de0',0,NULL),(186,'user185@mail.ru','User 185','1dd90c53ccf3c9cf9052fcc4d0b1270b3dd7a79ab797ad4a2fff044f26ed48eb',0,NULL),(187,'user186@mail.ru','User 186','17aa3f1e282b0fbb1411752bc0d5c79d51f7d36ac2e68bf0dbb5149e74a2e66c',0,NULL),(188,'user187@mail.ru','User 187','0e10dab25797cdaa27942fde1ff5c99fd8241395b40d7a431b80b46fad8be92b',0,NULL),(189,'user188@mail.ru','User 188','232a60a3965b16ad9790bd27b78809dfc437dab50fbda461c64bdbe23bcc4675',0,NULL),(190,'user189@mail.ru','User 189','4a629e85872818014ebd85f94626a0ec53d15d755b273723ecaba280f025e947',0,NULL),(191,'user190@mail.ru','User 190','f2a871b97d07de578e87301c2329fa00de8dbc27c81b80eb646ed59de4e87000',0,NULL),(192,'user191@mail.ru','User 191','7eb1a6d260ab0ae6e2ac3b13c8e491873d94829a3078da197643713d4a9cd7c9',0,NULL),(193,'user192@mail.ru','User 192','f19824cc6c0ab6299f7f849f3b21a3cf763d39fe83ba0894cddd8d1788601716',0,NULL),(194,'user193@mail.ru','User 193','e549e28a04e2b5eadc5b2e91c65ed5fac0abd43c6c9ee25031d557a5f0c664c1',0,NULL),(195,'user194@mail.ru','User 194','a1e99f15d99fe4d530592b9c1d632e04cb1f80c87534459e6f07cb9305e81466',0,NULL),(196,'user195@mail.ru','User 195','c58b99854f341292dd415e7381cac6e04de9f5e95bbc5dd0c3448bbb853a94f1',0,NULL),(197,'user196@mail.ru','User 196','41e54e9db3e7144997891c1acb00d2f89c6ea1514a66481a223d1bc4c0962378',0,NULL),(198,'user197@mail.ru','User 197','42eac2e3ec7f4a8984d7763c61d6c90d488b17f9463331be4f81c30f4e3ae54a',0,NULL),(199,'user198@mail.ru','User 198','6409b45e0d35fe6593367364a0f8e2c82498655a9b6f67f08fe9b2ea35ed939c',0,NULL),(200,'user199@mail.ru','User 199','6fb92d19c2ca2ad9d3b77730e0e64f842396e8b01061f2b2e3425ead5c461b4c',0,NULL),(205,'admin@cyberapp.ru','admin','95bae758763151c6b2250d7b059df92bd33877f50b229a8a321b53d7b294d140',4,1360615121);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-02-12  4:40:05
