<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array      $config       Global blog configuration
 * @var Model_User $user         Global Kohana user object
 * @var string     $message      Global message
 * @var string     $message_type Global message type string
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */
?>
<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="navbar-inner">
        <div class="container">
	        <div class="row">
		        <div class="span12">
                    <a class="brand" href="<?php echo URL::site('/admin') ?>"><?php echo __('Kohana 3.2 Blog') ?></a>

                    <ul class="nav">
                        <li>
                            <a href="#"  class="dropdown-toggle" data-toggle="dropdown">
                                Security <i class="caret"></i>
                            </a>
                            <ul class="dropdown-menu pull-right">
                                <li><a href="<?php echo URL::site('/admin/users') ?>"><i class="icon-user"></i> <?php echo __('Users List') ?></a></li>
                                <li><a href="<?php echo URL::site('/admin/users/new') ?>"><i class="icon-plus"></i> <?php echo __('New User') ?></a></li>
                                <li><a href="<?php echo URL::site('/admin/roles') ?>"><i class="icon-film"></i> <?php echo __('Roles List') ?></a></li>
                                <li><a href="<?php echo URL::site('/admin/roles/new') ?>"><i class="icon-plus"></i> <?php echo __('New Role') ?></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#"  class="dropdown-toggle" data-toggle="dropdown">
                                Tags <i class="caret"></i>
                            </a>
                            <ul class="dropdown-menu pull-right">
                                <li><a href="<?php echo URL::site('/admin/tags') ?>"><i class="icon-tag"></i> <?php echo __('Tags List') ?></a></li>
                                <li><a href="<?php echo URL::site('/admin/tags/new') ?>"><i class="icon-plus"></i> <?php echo __('New Tag') ?></a></li>
                            </ul>
                        </li>
                    </ul>

                    <div class="btn-group pull-right">
                        <a href="<?php echo URL::site('/admin/users/edit/' . $user->id) ?>" class="btn">
                            <?php echo __('Authorized as: :user', array(':user' => $user->username)) ?>
                        </a>
                        <a href="#" class="btn dropdown-toggle" data-toggle="dropdown">
                            <i class="caret"></i>
                        </a>
                        <ul class="dropdown-menu pull-right">
                            <li><a href="<?php echo URL::site('/admin/auth/logout') ?>"><i class="icon-off"></i> <?php echo __('Logout') ?></a></li>
                        </ul>
                    </div>
		        </div>
            </div>
        </div>
    </div>
</div>