<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array      $config             Global blog configuration
 * @var Model_User $user               Global Kohana user object
 * @var string     $message            Global message
 * @var string     $message_type       Global message type string
 * @var Pagination $page               Pagination object
 * @var int        $current_page       Pagiantion current page number
 * @var int        $total_items        Pagination items total count
 * @var int        $items_per_page     Pagiantion items per page count
 * @var int        $total_pages        Pagiantion pages totoal count
 * @var int        $current_first_item Pagination current first item
 * @var int        $current_last_item  Pagiantion current last item
 * @var int        $previous_page      Pagiantion previous page number
 * @var int        $next_page          Pagiantion next page number
 * @var int        $first_page         Pagiantion first page number
 * @var int        $last_page          Pagination last page number
 * @var int        $offset             Pagination offset number
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */

// Calculate variables
$pages_range = 10;
$pages_range_half = floor(10 / 2);
$page_start = ($current_page > $pages_range_half) ? $current_page - $pages_range_half : 1;
$page_start = ($current_page > $total_pages - $pages_range) ? $total_pages - $pages_range + 1 : $page_start;
$page_start = max(1, $page_start);
?>

<div class="pagination">
	<ul>
		<?php if ($first_page !== FALSE): ?>
            <li><a href="<?php echo HTML::chars($page->url($first_page)) ?>"><?php echo __('First') ?></a></li>
		<?php endif ?>

		<?php if ($previous_page !== FALSE): ?>
            <li class="prev"><a href="<?php echo HTML::chars($page->url($previous_page)) ?>"><?php echo __('Previous') ?></a></li>
		<?php endif ?>

		<?php for ($i = $page_start; $i < $total_pages + 1 && $i < $page_start + $pages_range; $i++) : ?>
            <li<?php if ($i == $current_page) : ?> class="active"<?php endif; ?>>
	            <a href="<?php echo HTML::chars($page->url($i)) ?>"><?php echo $i ?></a>
            </li>
		<?php endfor; ?>

		<?php if ($next_page !== FALSE): ?>
            <li><a href="<?php echo HTML::chars($page->url($next_page)) ?>"><?php echo __('Next') ?></a></li>
		<?php endif ?>

		<?php if ($last_page !== FALSE): ?>
            <li><a href="<?php echo HTML::chars($page->url($last_page)) ?>"><?php echo __('Last') ?></a></li>
		<?php endif ?>
	</ul>
</div>