<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array           $config       Global blog configuration
 * @var Model_User      $user         Global Kohana user object
 * @var string          $message      Global message
 * @var string          $message_type Global message type string
 * @var array           $item         Current item data
 * @var array           $errors       Errors array
 * @var Database_Result $roles        All roles list
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */
?>
<form action="<?php echo URL::site('/admin/roles/save') ?>" method="post" name="role-form" class="role-form">
    <div class="row">
		<div class="span12">
            <div class="control-group<?php if (Arr::get($errors, 'name')) : ?> error<?php endif; ?>">
                <label for="name" class="control-label"><?php echo __('Name') ?>:</label>

                <div class="controls">
                    <input type="text" name="name" id="name" value="<?php echo Arr::get($item, 'name') ?>"/>
					<?php if (Arr::get($errors, 'name')) : ?>
                        <div class="help-block"><?php echo Arr::get($errors, 'name') ?></div>
					<?php endif; ?>
                </div>
            </div>

            <div class="control-group<?php if (Arr::get($errors, 'description')) : ?> error<?php endif; ?>">
                <label for="description" class="control-label"><?php echo __('Description') ?>:</label>

                <div class="controls">
                    <textarea rows="5" cols="5" name="description"
                              id="description"><?php echo HTML::entities(Arr::get($item, 'description')) ?></textarea>
					<?php if (Arr::get($errors, 'description')) : ?>
                        <div class="help-block"><?php echo Arr::get($errors, 'description') ?></div>
					<?php endif; ?>
                </div>
            </div>
	    </div>
	</div>
	<div class="row">
		<div class="span12">
            <div class="form-actions">
	            <div class="pull-right">
                    <input type="submit" name="back" class="btn" value="<?php echo __('Back') ?>" />
                    <input type="submit" name="save" class="btn btn-primary" value="<?php echo __('Save') ?>" />
	            </div>
            </div>
		</div>

        <input type="hidden" name="id" value="<?php echo Arr::get($item, 'id') ?>">
	</div>
</form>