<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array           $config       Global blog configuration
 * @var Model_User      $user         Global Kohana user object
 * @var string          $message      Global message
 * @var string          $message_type Global message type string
 * @var Database_Result $items        Users list
 * @var Pagination      $pagination   Pagination object
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */
?>
<?php echo View::factory('admin/block/menu') ?>

<div id="container">
    <div id="content" class="container">
        <div class="row title">
	        <div class="span12">
                <h1 class="pull-left"><?php echo __('Tags list') ?></h1>
                <a class="btn btn-success pull-right"
                   href="<?php echo URL::site('/admin/tags/new') ?>"><i class="icon-plus"></i> <?php echo __('New') ?></a>
	        </div>
        </div>

	    <?php if ($message) : ?>
	        <div class="row">
		        <div class="span12">
                    <div class="alert alert-<?php echo $message_type ?>">
                        <a href="#" class="close" data-dismiss="alert">×</a>
				        <?php echo $message ?>
                    </div>
		        </div>
	        </div>
	    <?php endif; ?>

	    <div class="row">
		    <div class="span12">
                <table class="table table-bordered table-hover">
                    <thead>
                    <tr>
                        <th><?php echo __('ID') ?></th>
                        <th><?php echo __('Tag') ?></th>
                        <th><?php echo __('Actions') ?></th>
                    </tr>
                    </thead>

                    <tbody>
				        <?php if ($items->count()) : ?>
						    <?php foreach ($items as $item) : ?>
	                        <tr>
	                            <td><?php echo $item->id ?></td>
	                            <td><?php echo $item->tag ?></td>
	                            <td class="actions">
		                            <div class="btn-group">
		                                <a class="btn" href="<?php echo URL::site('admin/tags/delete/' . $item->id) ?>"><i
				                                class="icon-remove"></i> <?php echo __('Delete') ?></a>
		                                <a class="btn btn-primary" href="<?php echo URL::site('admin/tags/edit/' . $item->id) ?>"><i
				                                class="icon-edit"></i> <?php echo __('Edit') ?></a>
                                    </div>
	                            </td>
	                        </tr>
						    <?php endforeach; ?>
					    <?php else: ?>
		                    <tr>
		                        <td colspan="3"><?php echo __('No items') ?></td>
		                    </tr>
					    <?php endif; ?>
                    </tbody>

                    <tfoot>
	                    <tr>
	                        <td colspan="2"><?php echo $pagination ?></td>
	                        <td class="cell-middle"><?php echo __('Total: :count', array(':count' => $pagination->total_items)) ?></td>
	                    </tr>
                    </tfoot>
                </table>
            </div>
	    </div>
    </div>
</div>

<?php echo View::factory('admin/block/footer') ?>
